Несколько уязвимостей в LedgerSMB

Дата публикации:
13.03.2007
Всего просмотров:
663
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-1437
CVE-2007-1329
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LedgerSMB 1.x
Уязвимые версии: LedgerSMB версии до 1.1.5.

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти некоторые ограничения безопасности и скомпрометировать целевую систему.

1. Уязвимость существует из-за недостаточной обработки входных данных, передаваемых в качестве параметра файла в текстовый редактор. Удаленный пользователь может с помощью специально сформированного параметра, содержащего символы обхода каталога, может получить доступ к произвольным файлам на системе и выполнить произвольный код.

2. Уязвимость существует из-за ошибки в стандартных функциях приложения и может быть использована для выполнения произвольного кода, перезаписи определенных файлов в директории пользователя или обхода процесса аутентификации.

Для успешной эксплуатации обеих уязвимостей злоумышленнику требуется валидная учетная запись.

URL производителя: sourceforge.net/projects/ledger-smb/

Решение: Установите последнюю версию (1.1.5 или выше) с сайта производителя.

или введите имя

CAPTCHA